@charset "utf-8";
/* CSS Document */

/*　contents全ページ共通　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/* サイドナビゲーション */
#smenu ul.inlist li li a.active {
  background-color: #FFE9A4;
}

/* ロゴ上 長さ調整のため/contents/内で個別調整 */
#header #logo {
    margin-top: 30px;
}
#logo p {
    font-size: 10px;
    position: absolute;
    top: -30px;
    width: 570px;
}
/* ロゴ上 長さ調整のため/contents/内で個別調整 */

#top h1 {
  line-height: 1.2;
}
#main dt h2 {
  background: none;
  padding: 0;
  margin: 0;
}
#main h3,
h4{
  background: none repeat scroll 0 0 #EEEEEE;
  border-radius: 6px 6px 6px 6px;
  font-size: 113%;
  font-weight: bold;
  margin-bottom: 20px;
  position: relative;
  height: auto;
  line-height: 1.2;
  padding: 10px 15px;
}

#smenu h3{
 padding-left:0; 
}

/*　見出し（h2）下テキスト　*/
#mame_top p.top-txt,
#mame_about p.top-txt,
#mame_contents p.top-txt,
#mame_choose p.top-txt,
#mame_others p.top-txt,
#mame_faq p.top-txt {
  margin-bottom: 40px;
  padding-left: 0;
}

/*　段落設定　*/
#mame_top p,
#mame_about p,
#mame_contents p,
#mame_choose p,
#mame_others p,
#mame_faq p {
  padding-left: 20px;
  margin-bottom: 10px;
}

/*　段落（末）　*/
#mame_top p.plast,
#mame_about p.plast,
#mame_contents p.plast,
#mame_choose p.plast,
#mame_others p.plast,
#mame_faq p.plast {
  margin: 0 0 40px 0;
}

/*　見出し（ポイント）　*/
.point {
  border-left: #87A0AA solid 3px;
  border-bottom: #87A0AA solid 1px;
  margin-bottom: 5px;
  padding: 2px 0 3px 10px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, "ͣ Хå", "MS PGothic", sans-serif;
  font-weight: bold;
}

/* ●つきリスト */
#main ul.os {
	margin: 10px 0;
	padding-left:30px;
}
#main ul.os li {
	list-style:outside disc;
}

/* 余白入りリスト */
#main ul.space {
	margin: 20px 0;
}
#main ul.space > li {
	margin-bottom:20px;
}
#main ul.space.wide > li {
	margin-bottom:30px;
}

/* 〇×表 */
#main table.chart {
    margin-bottom: 30px;
    width: 500px;
}
#main table.chart th {
    text-align: center;
    width: 10%;
}
/* ○×を上に寄せたいとき */
#main table.chart.top th {
  vertical-align: top;
}
#main table.chart td {
    width: 90%;
}

/*　ページ別設定　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/
